@charset "utf-8";

@media screen and (max-width:1440px) {
.quick_tel{ display: none;}
/* 헤더높이 */
#header .top_wrap, #header .top_wrap .va_wrap { height:7em }

/* 헤더 네비바 */
#header .gnb_wrap .gnb > li .dp1{ padding: 0 1em;}
#header .gnb_wrap .gnb > li .dp1 .va{ font-size: 1.3em;}

/* 전체 메뉴바 */
#header .etc_wrap .all_wrap .all .gnb > li .dp1{ margin-bottom: 0.0625rem;}

/* 메인 슬라이드 배너 */
.mainSlider .slogan .t1{ font-size: 3em;}
.mainSlider .slogan .t2{ font-size: 1.5em;}

/* 토탈 플레이스 마케팅 */
.subN_box .box2{ width: 94%;}

/* 타지역서비스 */
.program .visual .inner{ height: 21rem;}

/* 회사소개 */
.comapanyInfo .boxInfo .boxList{ width: 88%;}
.page_tit7 .t7{ width: 94%;}
.intro_wrapper .intro_con .info > .tit{ margin-left: 1rem;}
.intro_wrapper .intro_con .info .desc_list{ margin-left: 1rem;}

/* footer */
.main #footer{ padding-bottom: 4rem;}
#footer .info_wrap{ padding: 2em 0 3em 0;}

}

@media screen and (max-width:1024px){
/* 헤더 네비바 */
#header .gnb_wrap .gnb > li .dp1{ display: none;}

/* 메인 슬라이드 배너 */
.mainSlider .slogan{ width: 86%;}

/* 하단 퀵메뉴바 */
.quick_branch .branch_inc{width: calc(86%); }
.quick_branch .branch_inc > li > a { margin-left: 1.4375rem;}
.quick_branch .branch_inc > li > a .in .xi.call{ width: 2.5rem; height: 2.5rem; line-height: 2.625rem; }
.quick_branch .branch_inc > li > a .in .t1{ padding-right: 1em;}
.quick_branch .branch_inc > li > a .in .goBtn{ width: 167px;}

.show_wrap .visual{height: 19.875rem;}

/* 토탈 플레이스 마케팅 */
.subVisualSlogan_wrap2 .slogan{ width: 78%;}
.subVisualSlogan_wrap2 .slogan .wrap_in .tit{ font-size: 3.6rem;}



/* 타지역 서비스 */
.subVisualSlogan_wrap2 .slogan{ margin-left: 3rem;}

.program .visual .inner{ height: 15rem;}
.program .visual .inner .txtBox{ width: 44%; padding: 2rem;}

.icon_circle{ gap: 3.25rem;}

.sub_content .con_list{ display: grid; grid-template-columns: repeat(2, 1fr);}

.page_list.icoStep > li .in .circle_wrap .tit .tt{ font-size: 1rem;}
.page_list.icoStep > li .in .circle_wrap .ico_wrap{ margin-top: 1rem;}
.page_list.icoStep > li .in .circle_wrap .ico_wrap img{ width: 2em;}
.page_list.icoStep > li .in .circle_wrap .circle{ gap: 0.5em;}

.subN_contact .contactBox{ width: 52%;}

/* 050안심번호 */
.security_con{ width: 100%;}

.number_con3{ gap: 0.5em;}
.number_con3 li{ padding: 2.5em 0.5em;}
.number_con3 li .top{ width: 14rem;}

/* 소통 및 자료 */
#contents .subtop_wrap .sub_visual .bg{ width: 127%; background-position: right; }
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan6{ width: 90%;}

#contents .doc{ padding: 3em 0 3em 0;}

#contents .sub_slogan6 .t1{ margin-left: 11rem;}
#contents .sub_slogan6 .t2{margin-right: 5rem;}

/* 회사 소개 */
.page_tit7{ width: 69%;}
.page_tit7 .t2{ width: 100%;}
.comapanyInfo .boxInfo{ margin: 1rem; max-width: 68.5rem;}
.comapanyInfo .boxInfo .boxList { display: flex; flex-wrap: nowrap !important; overflow-x: auto; gap: 16px; padding: 0 1rem;}
.comapanyInfo .boxInfo .boxList > li { flex: 0 0 45% !important; margin-top: 0 !important; display: flex; }
.comapanyInfo .boxInfo .boxList > li > .in { border-radius: 1em; overflow: hidden; box-shadow: 0px 19px 40px rgba(0, 0, 0, 0.11);display: flex; flex-direction: column; height: 100%;}
.comapanyInfo .boxInfo .boxList > li > .in > .txtCon {flex: 1; padding: 1em 2em;}
.comapanyInfo .boxInfo .boxList::-webkit-scrollbar { height: 6px;}
.comapanyInfo .boxInfo .boxList::-webkit-scrollbar-thumb { background: #ccc; border-radius: 10px;}
.comapanyInfo .boxInfo .boxList > li > .in:hover > .txtCon > .kn{ margin-top: 1rem; margin-bottom: 0;}

.intro_wrapper .intro_con{ align-items: flex-start;}
.intro_wrapper .intro_con .img_con{ width: 62%; height: 50vh; margin-left: 1rem;}
.intro_wrapper .intro_con:nth-child(1),.intro_wrapper .intro_con:nth-child(3){display: flex; flex-direction: column;}
.intro_wrapper .intro_con:nth-child(2),.intro_wrapper .intro_con:nth-child(4){display: flex; flex-direction: column-reverse;}


/* footer */
#footer .info_wrap{ padding-left: 2em;}
#footer .menu_wrap .menu > li:first-child > a { padding-left: 2.25rem;}

}

@media screen and (max-width:768px){
/* 메인 슬라이드 배너 */
.mainSlider .slogan{ width: 65%;}
.mainSlider .slogan .t1{ font-size: 2.5em;}
.mainSlider .slogan .t2{ font-size: 1.25rem;}

.mainControl .mainSlider-pagination span.swiper-pagination-bullet-active { width:5em;}

/* 하단 퀵메뉴바 */
.quick_branch .branch_inc{width: calc(61%);  }
.quick_branch .branch_inc > li { max-width: 60%;}
.quick_branch .branch_inc > li > a { margin-left: 1.4375rem;}
.quick_branch .branch_inc > li > a .in .xi.call{ width: 2rem; height: 2rem; line-height: 2rem; }
.quick_branch .branch_inc > li > a .in .t1{ padding-right: 1em; font-size: 1.05em;}
.quick_branch .branch_inc > li > a .in .t2{ font-size: 1.5em;}
.quick_branch .branch_inc > li > a .in .goBtn{ width: 118px;}

.show_wrap .visual{height: 15.0625rem;}

/* 토탈 플레이스 마케팅 */
.subVisualSlogan_wrap2 .slogan{ width: 57%;}
.subVisualSlogan_wrap2 .slogan .wrap_in .tit{ font-size: 2.5rem;}

.aboutTit_wrapper .titCon{font-size: 2.95rem;}

.about_item_wrapper .item > .info > .tbox .t1{ font-size: 2.4rem;}
.about_item_wrapper .item > .info > .tbox .t2 span{ font-size: 1.6rem;}
.about_item_wrapper .item > .info > .tbox .t2{ font-size: 1.2rem;}
.about_item_wrapper .item > .imgCon{ height: 31.5rem;}
.about_item_wrapper .item:last-of-type{ padding-bottom: 1rem;}

.businessSlider .prodbullet .paging > span{ font-size: 1rem;}

.subN_contact .contactBox{ width: 85%;}

.page_tit2 .t1{ font-size: 2rem;}
.page_tit2 .t2{ font-size: 1.6rem;}
.page_tit2_2 .t7{ font-size: 1.6rem;}

.businessSlider .bgContianer > .infoCon > .tit{ font-size: 2.215em;}
.businessSlider .bgContianer > .infoCon > .desc{ font-size: 1.2em;}

/* 타지역 서비스 */
.other .subVisualSlogan_wrap2 .slogan .wrap_in .tit{ font-size: 2rem;}

.program .visual .inner{height: 14rem;}
.program .visual .inner .imgBox .img{ max-width: 125%;}

.page_tit3 .t2{font-size: 1.74rem;}
.icon_circle > li .in{ width: 14.5rem; height: 14.5rem;}

.page_list.icoStep > li .in .circle_wrap .circle_in{ width: 106%;}
.page_list.icoStep > li + li .in .circle_wrap:before{ left: -1.125rem;}

.other_list li{ flex: 1 24%;}

/* 050안심번호 */
.page_tit050 .t2,.page_tit050 .t7{ font-size: 1.7rem;}

.number_con2{ flex-direction: column;}
.number_con2 .con_box{ width: 100%;}

.triDig{ width: 27.5em; height: 27.5em; padding: 9em 1.5em 0;}
.triDig > .tit{ width: 11em; height: 11em;}
.triDig > .tit .tt{ font-size: 1.6rem;}

.triDig .conList > li .in{ width: 10em; height: 10em;}
.triDig .conList > li .in .tit{ font-size: 1em;}
.triDig .conList > li .in .icon{ width: 2.5em; height: 2.5em;}
.triDig .conList > li:nth-child(4),.triDig .conList > li:nth-child(5){ bottom: -4em;}
.triDig .conList > li:nth-child(1):after{ bottom: none;}
.triDig .conList > li:nth-child(2):after{ left: none; top: 4em;}
.triDig .conList > li:nth-child(3):after{ right: none; top: 4em;}
.triDig .conList > li:nth-child(4):after { left: none; top: -1.5em; bottom: -4em;}
.triDig .conList > li:nth-child(5):after{ right: none; top: -0.1em;}

.number_con3 { flex-wrap: nowrap; overflow-x: auto; justify-content: flex-start;
padding: 1em; -webkit-overflow-scrolling: touch;}
.number_con3 > li { min-width: 35vw; flex-shrink: 0;}
.number_con3 > li:first-child { margin-left: 32em;}
.number_con3 > li:last-child { margin-right: 1em;}

/* 가입혜택 */


/* 소통 및 자료 */
#contents .sub_slogan6 .t1{ margin-left: -7rem;}
#contents .sub_slogan6 .t2{ margin-right: 24rem;}

#contents .subtop_wrap .sub_visual .bg{ width: 138%;}
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan{ width: 69%;}

#contents .sub_slogan .t1{ font-size: 2.4rem;}
#contents .sub_slogan .t2{ font-size: 1.4rem;}

.sub_inquiry_wrap2 .inquiry{ flex-direction: column;}
.sub_inquiry_wrap2 .img_wrap{ width: 94vw; height: 22vh;}
.subN_box{ padding: 2em 0;}

/* 회사 소개 */
.page_tit7{ width: 51%;}
.page_tit7 .t7{ font-size: 1.38rem; width: 96%;}

.comapanyInfo .boxInfo{ max-width: 48.5rem;}
.comapanyInfo .boxInfo .boxList > li{ flex: 0 0 72% !important;}

.intro_wrapper .intro_con{ gap: 5em; margin-bottom: 8em;}
.intro_wrapper .intro_con .img_con{ width: 46%; height: 34vh;}

.introWrap .intro .tit .t1{ font-size: 2.35rem;}

/* footer */
#footer .menu_wrap .menu > li:first-child > a { padding-left: 2.25rem;}

}

@media screen and (max-width:425px){
/* 메인 슬라이드 배너 */
.mainSlider .slogan{ width: 36%;}
.mainSlider .slogan .t1{ font-size: 1.72em;}
.mainSlider .slogan .t2{ font-size: 1.20rem;}

.mainControl .mainSlider-pagination span.swiper-pagination-bullet-active { width:5em;}

/* 하단 퀵메뉴바 */
.quick_branch .branch_inc{width: calc(100%); display: flex; flex-direction: column;}
.quick_branch .branch_inc > li { max-width: 60%;}
.quick_branch .branch_inc > li > a { margin-left: 1.4375rem;}
.quick_branch .branch_inc > li > a .in .xi.call{ width: 2rem; height: 2rem; line-height: 2rem; margin-right: 4rem;}
.quick_branch .branch_inc > li > a .in .t1{ padding-right: 5em; font-size: 1.05em;}
.quick_branch .branch_inc > li > a .in .t2{ font-size: 1.5em;}
.quick_branch .branch_inc > li > a .in .goBtn{ width: 23.375rem; display: flex; flex-direction: column; margin-top: 1rem; margin-bottom: 2rem;}
.quick_branch .branch_inc > li > a .in .xi.write{ margin-right: 4rem;}

.show_wrap .visual{height: 10.6875rem;}

/* 토탈 플레이스 마케팅 */
.subVisualSlogan_wrap2 .slogan{ width: 28%}
.subVisualSlogan_wrap2 .slogan .wrap_in .tit{ font-size: 2rem;}
.subVisualSlogan_wrap2 .slogan .wrap_in .txt{ font-size: 1.25rem;}

.aboutTit_wrapper{ padding-bottom: 5em;}
.aboutTit_wrapper .titCon{font-size: 1.5rem;}
.aboutTit_wrapper .titCon.on > .imgRound{ width: 4rem; height: 4rem;}
.about_item_wrapper .item{ flex-direction: column;}
.about_item_wrapper .item{ padding-bottom: 3rem;}
.about_item_wrapper .item:nth-child(2n){ flex-direction: column;}
.about_item_wrapper .item > .imgCon{ width: 100%; height: 15.5rem;}
.about_item_wrapper .item > .info{ width: 100%; padding: 0 1em;}
.about_item_wrapper .item > .info > .tbox{ margin-top: 2rem;}

.about_item_wrapper .item > .info > .tbox .t1{ font-size: 2rem;}

.page_tit .t1{ font-size: 2rem;}
.page_tit3 .t2{ font-size: 1.4rem;}
.page_tit .t7{ font-size: 1.6rem;}

.total_con {width: 94%; padding: 1em;}
.total_con li .tt{ font-size: 1rem;}

.businessSlider .bgContianer > .infoCon{ padding: 0 1rem;}
.businessSlider .bgContianer > .infoCon > .tit{ font-size: 2rem;}
.businessSlider .bgContianer > .infoCon > .desc{ font-size: 1rem;}
.businessSlider .prodbullet{display: none;}
.businessSlider .bgContianer > .moveImg > .img{ height: 47.5rem;}

.subN_contact .contactBox{ width: 98%;}

/* 타지역 서비스 */
.program .visual .inner{ height: auto; flex-direction: column; border-radius: 2em; overflow: hidden; padding: 0; }
.program .visual .inner .imgBox{ position: relative; width: 100%; height: 180px; left: auto; top: auto; bottom: auto; box-shadow: none; border-radius: 0; animation: none;}
.program .visual .inner .imgBox img{ width: 100%; height: 100%; object-fit: cover; object-position: center;}
.program .visual .inner .txtBox{ position: relative; width: 100%; right: auto; bottom: auto; padding: 1.5rem 0.8rem; box-sizing: border-box;}
.program .visual .inner .txtBox span{ font-size: 1.5rem;}
.program .visual .inner .txtBox p{ font-size: .875rem; margin-top: 1rem;}

.sub_content .con_list{ grid-template-columns: repeat(1, 1fr);}
.sub_content .con_list li{ padding: 1em;}

.page_list.icoStep.st2 { justify-content: center; }
.page_list.icoStep.st2 > li { width: 34%; flex: none;}
.page_list.icoStep > li + li .in .circle_wrap:before{ display: none;}

.other_list li{ flex: 1 30%;}

/* 050안심번호 */
.security_con{ flex-direction: column;}
.security_con .con{ width: 100%;}
.security_con .con .t_list{ padding: 1em 1.2em;}
.security_con .con .t_list li{ display: flex; align-items: center;}
.security_con .arrow{ transform: rotate(180deg);}

.iconList{ overflow-x: auto;}
.iconList ul{ flex-wrap: nowrap; width: 67rem;}
.iconList li{ width: calc((100% - 1em) / 2);}
.iconList li:last-child{ margin-right: 1rem;}

.page_tit050{margin: 0;}
.page_tit050 .t2{font-size: 1.1rem;}
.page_tit050 .t4{ font-size: 1rem;}
.page_tit050 .t7 { font-size: 1.2rem;}
.page_tit .t9{ font-size: .875rem;}

.subM_circle .circleItem:before{ display: none;}
.subM_circle .circleItem .item_wrap.item01{ left:0; top:0; margin-left:0; margin-top:0;}
.subM_circle .circleItem .item_wrap.item02{ left:0; top:0; margin-left:0; transform:none;}
.subM_circle .circleItem .item_wrap.item03{ left:0; bottom:0; margin-left:0; margin-bottom:0;}
.subM_circle .circleItem .item_wrap.item04{ right:0; bottom:0; margin-right:0; margin-bottom:0;}
.subM_circle .circleItem .item_wrap.item05{ right:0; top:0; margin-right:0; transform:none;}
.subM_circle .circleItem .item_wrap.item06{ right:0; top:0; margin-right:0; margin-top:0;}
.subM_circle .circleItem .item_wrap.item01,
.subM_circle .circleItem .item_wrap.item02,
.subM_circle .circleItem .item_wrap.item03,
.subM_circle .circleItem .item_wrap.item04,
.subM_circle .circleItem .item_wrap.item05,
.subM_circle .circleItem .item_wrap.item06{ flex-flow: column; text-align:center;}
.subM_circle .circleItem .item_wrap .icon .in img{ width: 2em; height: 2em; }

.subM_circle .circleItem_wrap{ max-width: 92%; margin: 0;}
.circleItem_wrap.w2 .item_wrap{ flex-direction: column; width: calc(50% - 2.5em); justify-content: center; align-items: center;}
.circleItem_wrap.w2 { width: 100% !important; height: auto !important;}
.circleItem_wrap.w2 .circleItem,
.circleItem_wrap.w2 .circleItem .re { width: 100% !important; position: relative !important; }
.circleItem_wrap.w2 .re { display: flex; flex-wrap: wrap; flex-direction: row; gap: 1em; padding: 1em;}
.circleItem_wrap.w2 .item_wrap { position: relative; left: auto; top: auto; right: auto; bottom: auto; transform: none; display: flex; flex-direction: row; align-items: center; gap: 1em; background: rgba(255,255,255,0.1); border-radius: 1em; padding: 0.8em; }
.circleItem_wrap.w2 .icon { flex-shrink: 0; width: 3.4375rem; height: 3.4375rem;}
.circleItem_wrap.w2 .icon .in { width: 100% !important; height: 100% !important; border-radius: 50%;}
.circleItem_wrap.w2 .icon img { width: 100%;}
.circleItem_wrap.w2 .txt .tt { font-size: 1rem;} 

.triDigWrap{ margin-bottom: -1em;}
.triDig { display: flex; flex-direction: column; height: auto; width: 93%; padding: 1em; align-items: center; gap: 1em;}
.triDig > .tit { width: 100%; height: auto; border-radius: 1.5em; border: none; padding: 1.5em; order: -1; position: relative;}
.circle.st1, .circle.st2 { display: none;}
.triDig .conList { width: 92%; display: flex; flex-direction: column; gap: 0.8em; margin-right: 2em;}
.triDig .conList > li { position: relative !important; left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; transform: none !important;}
.triDig .conList > li .in { width: 100% !important; height: auto !important; border-radius: 1em !important; flex-direction: row !important; justify-content: flex-start !important; padding: 1em !important; gap: 1em;}
.triDig .conList > li .in .icon { flex-shrink: 0; width: 45px !important; height: 45px !important;}
.triDig .conList > li .in .tit { width: auto !important; text-align: left !important; border-top: none !important; padding: 0 !important; font-size: 1rem !important;}
.triDig .conList > li::after { display: none;}

.number_con2 .img_box{ width: 97%;}
.number_con3 > li { min-width: 60vw; flex-shrink: 0;}
.number_con3 > li:first-child { margin-left: 46em;}

/* 가입혜택 */
.page_tit5 .t6{ font-size: 1.5rem;}
.page_tit5 .t8{ font-size: 1rem;}

.subN_panel .panel_wrap { display: block !important;}
.subN_panel .panel_img { display: none !important;}
.subN_panel .panel_txt, .subN_panel .panel_txt .panel { width: 100% !important;}
.subN_panel .panel_txt .panel { display: flex !important; flex-direction: column !important; align-items: flex-start; }
.subN_panel .panel_txt .panel::before { content: ""; display: block; width: 100%; height: 250px; background-size: cover; background-position: center; margin-bottom: 20px; flex-shrink: 0;}
.subN_panel .panel_txt .panel:nth-child(1)::before { background-image: url(../images/main/visual1.jpg);}
.subN_panel .panel_txt .panel:nth-child(2)::before { background-image: url(../images/main/visual2.jpg);}
.subN_panel .panel_txt .panel:nth-child(3)::before { background-image: url(../images/main/visual3.jpg);}
.subN_panel .panel_txt .panel:nth-child(4)::before { background-image: url(../images/main/visual4.jpg);}
.subN_panel .panel_wrap .panel_txt .panel .panel_in{ width: 85svw;}
.subN_panel .panel_wrap .panel{ height: 75vh;}

/* 소통 및 자료 */
#contents .subtop_wrap .sub_visual .bg{ width: 154%;}
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan{ width: 36%;}

#contents .sub_slogan6 .t1{ font-size: 2rem; margin-left: -30rem;}
#contents .sub_slogan6 .t2{ font-size: 1.5rem; margin-right: 47rem;}

.map_Wrapper .mapInfoWrap{ gap: 0; padding: 2em; flex-direction: column;}
.map_Wrapper .mapInfoWrap .leftInfo{ width: 96%;}
.map_Wrapper .mapInfoWrap .rightInfo{ width: 105%;}
.comapanyInfo .boxInfo .boxList > li:last-child{margin-right: 2rem;}
.comapanyInfo .boxInfo .boxList > li > .in > .imgCon{ height: 16em;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo > li > .con > .titCon > .tit{ width: 4rem;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo > li > .con > .titCon > .txt{ margin-right: -2rem;}

.data .subN_box{ padding: 0;}

/* 회사소개 */
.page_tit7{ width: 28%;}
.page_tit7 .t2{ font-size: 1.4rem;}
.page_tit7 .t7{ font-size: 1.1rem;}

.comapanyInfo .boxInfo{ margin: 0; max-width: 30rem;}
.comapanyInfo .boxInfo .boxList > li{ flex: 0 0 60% !important;}
.comapanyInfo .boxInfo .boxList > li > .in{ margin: 1em 0 3em 1em; height: 93%;}
.comapanyInfo .boxInfo .boxList > li > .in > .txtCon > .kn{ font-size: 1rem;}

.intro_wrapper .intro_con{ gap: 2em;}
.intro_wrapper .intro_con .img_con{ width: 25%; height: 22vh;}
.intro_wrapper .intro_con .info > .tit{ font-size: 1.5em;}
.intro_wrapper .intro_con .info .desc_list > .tt { font-size: 1em;}
.introWrap .intro .cont_list .cont .tit{ font-size: 1.38rem;}
.introWrap .intro .cont .txt { font-size: 1.1em;}
.introWrap .intro .tit .t1{ font-size: 1.38rem;}
.introWrap .intro .cont_list .cont + .cont{ margin-bottom: 3em;}
.introWrap .intro .tit.stickyT{ height: calc(100vh - 18.6em - 3em);}

/* footer */
.main #footer{ padding-bottom: 9rem;}
#footer .menu_wrap .menu{ display: flex; justify-content: center; width: 34%; line-height: 1.8;}
#footer .info_wrap .box1 .info{ width: 46%;}
#footer .info_wrap .info > li{ margin-bottom: 0.3rem;}
#footer .menu_wrap .menu > li > a { padding: 0 1rem;}
#footer .info_wrap .mark > li{ margin: 1em 1em .5em 0;}
}

@media screen and (max-width:375px){
/* 헤더 */
#header .top_wrap, #header .top_wrap .va_wrap { height:5em;}
#header .etc_wrap .all_wrap .all_btn .xi{ font-size: 2em;}

/* 메인 슬라이드 배너 */
.mainSlider .slogan{ width: 31%;}
.mainSlider .slogan .t1{ font-size: 1.8em;}
.mainSlider .slogan .t2{ font-size: 1rem;}

.mainControl .mainSlider-pagination span.swiper-pagination-bullet-active { width:4em;}

/* 하단 퀵메뉴바 */
.quick_branch .branch_inc{width: calc(100%); display: flex; flex-direction: column;}
.quick_branch .branch_inc > li { max-width: 60%;}
.quick_branch .branch_inc > li > a { margin-left: 1.4375rem;}
.quick_branch .branch_inc > li > a .in .xi.call{ width: 2rem; height: 2rem; line-height: 2rem; margin-right: 3rem;}
.quick_branch .branch_inc > li > a .in .t1{ padding-right: 4em; font-size: 1.05em;}
.quick_branch .branch_inc > li > a .in .t2{ font-size: 1.5em;}
.quick_branch .branch_inc > li > a .in .goBtn{ width: 20.375rem; display: flex; flex-direction: column; margin-top: 1rem; margin-bottom: 2rem;}
.quick_branch .branch_inc > li > a .in .xi.write{ margin-right: 3rem;}

.show_wrap .visual{height: 7.6875rem;}

/* 토탈 플레이스 마케팅 */
.subVisualSlogan_wrap2 .slogan{ width: 24%;}

.aboutTit_wrapper .titCon{ font-size: 1.5rem;}
.aboutTit_wrapper .titCon.on > .imgRound{width: 3rem; height: 3rem;}
.about_item_wrapper .item > .imgCon{ height: 12.5rem;}
.about_item_wrapper .item > .info > .tbox .t1{ font-size: 1.5rem;}
.about_item_wrapper .item > .info > .tbox .t2{ font-size: .9375rem;}

.page_tit2 .t1{font-size: 1.5rem;}
.page_tit2 .t2{ font-size: 1.3rem;}
.page_tit .t4{ margin-bottom: 1rem;}
.page_tit2_2 .t7{ font-size: 1.2rem;}
.page_tit .t8{ font-size: .875rem;}
.page_tit .t10{ font-size: 1rem; margin-top: 6rem; margin-bottom: -3rem;}
.total_con li .tt{ font-size: .875rem;}
.subN_box{ padding: 2em 0;}

.businessSlider .bgContianer > .infoCon > .tit{ font-size: 1.5rem;}
.businessSlider .bgContianer > .infoCon > .desc{ font-size: 1rem; line-height: 1.8;}

/* 타지역 서비스 */
.sub_content .con_list li .t2{ font-size: 1.3em;}

.page_list.icoStep{ gap: 2.25rem;}
.page_list.icoStep.st2 > li{ width: 39%;}

/* 050 안심번호 */
.security_con .con .tit{ padding: 0.5rem 1.5rem;}

.subM_circle .con_box{ padding: 5rem 0;}

.number_con3 > li:first-child{ margin-left: 42rem;}

/* 가입혜택 */
.page_tit5 .t6{ font-size: 1.5rem;}

/* 소통 및 자료 */
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan6{ width: 81%;}
#contents .sub_slogan6 .t1{ font-size: 1.7rem;}
#contents .sub_slogan6 .t2{ font-size: 1.4rem; margin-right: 42rem;}

/* 회사소개 */
.page_tit7{ width: 24%;}
.comapanyInfo .boxInfo .boxList > li:last-child{ margin-right: 5rem;}

/* footer */
#footer{ padding-bottom: 0;;}
#footer .menu_wrap .menu{ width: 30%;}
#footer .info_wrap .box1 .info{ width: 32%;}
#footer .info_wrap .info > li{ margin-bottom: 0.3rem;}
#footer .menu_wrap .menu > li:first-child > a { padding-left: 2.25rem;}
#footer .info_wrap .box1 .mark{ display: flex; flex-direction: column;}
}

@media screen and (max-width:320px){
.mainSlider .slogan{ width: 27%;}
.mainSlider .slogan .t2{ font-size: 0.9rem;}

.show_wrap .visual{ height: 6.6875rem;}

.quick_branch .branch_inc > li > a .in .goBtn{ width: 17.375rem;}
.quick_branch .branch_inc > li > a .in .xi.call{ margin-right: 2rem;}
.quick_branch .branch_inc > li > a .in .t1{ padding-right: 2em;}
.quick_branch .branch_inc > li > a .in .xi.write{ margin-right: 2rem;}

/* 토탈 플레이스 마케팅*/
.subVisualSlogan_wrap2 .slogan{width: 24%;}
.subVisualSlogan_wrap2 .slogan .wrap_in .tit { font-size: 1.2rem;}
.subVisualSlogan_wrap2 .slogan .wrap_in .txt{ font-size: 1rem;}

.aboutTit_wrapper .titCon{ font-size: 1.3rem;}
.aboutTit_wrapper .titCon.on > .imgRound{width: 2rem; height: 2rem;}
.about_item_wrapper .item > .imgCon{ height: 10rem;}
.about_item_wrapper .item > .info > .tbox .t1 { font-size: 1.3rem;}
.about_item_wrapper .item > .info > .tbox .t2 span{ font-size: 1.4rem;}

.page_tit2 .t1{ font-size: 1.6rem;}
.page_tit2 .t2{ font-size: 1rem;}
.page_tit .t4{ font-size: 1rem;}
.page_tit2_2 .t7{ font-size: 1.3rem;}
.page_tit .t8{ font-size: .8125rem;}
.total_con li .tt{ font-size: .8438rem;}

.businessSlider .bgContianer > .infoCon > .tit{ font-size: 1.6rem;}
.businessSlider .bgContianer > .infoCon > .desc{ font-size: .9063rem;}

.subN_contact .wideImg{ height: 20rem; border-radius: 1.4rem;}
.subN_contact .contactBox{ width: 99%;}

.page_list.icoStep{ gap: 1rem;}
.page_list.icoStep.st2 > li{ width: 47%;}
.page_list.icoStep > li .in .circle_wrap .circle_in{ width: 100%;}

/* 050 안심번호 */
.subVisualSlogan_wrap2 .slogan { margin-left: 1rem;}

.subM_circle .con_box { padding: 3rem 0 9rem;}

.page_tit050 .t10{ margin-top: 9rem; margin-bottom: -7rem;}

.number_con3 > li{ min-width: 70vw;}
.number_con3 > li:first-child{ margin-left: 45rem;}

/* 소통 및 자료 */
#contents .subtop_wrap .sub_visual .wrap_in .sub_slogan6{ width: 76%;}

.map_Wrapper .mapInfoWrap{ flex-direction: column; padding: 1.5rem;}
.map_Wrapper .mapInfoWrap .leftInfo{ width: 96%;}
.map_Wrapper .mapInfoWrap .rightInfo{ width: 105%;}
.map_Wrapper .mapInfoWrap .leftInfo > .tit{ font-size: 2rem;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo > li > .con > .titCon{ gap: 0.25em;}

.sub_inquiry_wrap2 .formSt .wrap_in{ flex-direction: column;}

/* 회사소개 */
.page_tit7{ width: 20%;}
.comapanyInfo .boxInfo .boxList > li:last-child{ margin-right: 8rem;}
.intro_wrapper .intro_con .info > .tit{font-size: 1.1rem;}
.intro_wrapper .intro_con .img_con { width: 18%; height: 17vh;}
.introWrap .intro .tit .t1{ font-size: 1.2rem;}
.intro_wrapper .intro_con .info{ width: 20%;}
.intro_wrapper .intro_con .info br{display: none;}

/* footer */
.main #footer{ padding-bottom: 11rem;}
#footer .menu_wrap{ padding: 0.3em;}
#footer .menu_wrap .menu { width: 27%;}
#footer .menu_wrap .menu > li > a{ padding: 0 0.5rem;}
#footer .menu_wrap .menu > li:first-child > a{padding-left: 0;}
#footer .info_wrap{padding: 1em 0 1em 1em;}
#footer .info_wrap .box1 .info{ width: 20%;}
}

@media all and (orientation:landscape){

}
